 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1086px;
}

.u-section-1 .u-shape-1 {
  height: 543px;
  width: 604px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 24px auto 0 24px;
}

.u-section-1 .u-image-1 {
  height: 507px;
  object-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 756px;
  margin: -445px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 512px;
  min-height: 624px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -564px 58px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 23px auto 0 40px;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0 40px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-shape-2 {
  width: 401px;
  height: 57px;
  margin: -646px auto 0 57px;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: -48px auto 0 123px;
}

.u-section-1 .u-group-2 {
  width: 408px;
  height: auto;
  min-height: 348px;
  margin: 549px auto 0 24px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 27px;
}

.u-section-1 .u-text-4 {
  margin: 0;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 566px;
  height: 356px;
  margin: -348px 99px 0 auto;
}

.u-section-1 .u-text-5 {
  margin: -324px 19px 60px 649px;
}

.u-section-1 .u-btn-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 468px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1062px;
  }

  .u-section-1 .u-image-1 {
    height: 483px;
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -540px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 362px;
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -419px;
    margin-right: 28px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: -308px;
    margin-left: 68px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    height: 228px;
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -285px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 77px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 214px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -250px;
    margin-right: -65px;
    margin-left: 65px;
  }
}